﻿BODY {
	FONT-SIZE: 0.875em;
	MARGIN: 0px auto;
	WIDTH: 100%;
	HEIGHT: auto;
	color:#383838;
	font-family:Microsoft YaHei,sans-serif; 
	line-height:24px;
}
*{ margin:0; padding:0}
ul li{list-style:none;
}
A {
	COLOR:#383838;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #383838;
	TEXT-DECORATION: none
}
h1{font-size:14px;color:#333;}
img{border:none;}
.mob{display:none;}


.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}
.height10{clear:both;height:12px;font-size:12px;line-height:12px;}

#header{width:100%;height:119px;background:url(../images/top_bg.jpg) repeat-x;}
.top{width:1400px;height:119px;margin:0 auto;}
.logo{width:42%;height:119px;float:left;}
.nav{width:57%;height:119px;float:right;}
.nav li{width:14%;height:119px;line-height:119px;float:left;text-align:center;font-weight:bold;}
.nav a{color:#999;}
.nav a:hover{color:#fff;background:#01a4ef;display:block;}
.logo1{width:98px;float:left;margin-top:28px;}
.logo2{width:386px;float:left;margin-top:45px;margin-left:10px;}
.b_box{width:100%;height:702px; overflow:hidden;clear:both;}
.banner{width:100%;height:702px; overflow:hidden;}
.notice{width:1400px;height:39px;background:url(../images/n_bg.png) no-repeat; margin:0 auto; position:relative;top:-39px;z-index:999; }
.notice_t{width:106px;height:39px;line-height:39px;text-align:center;color:#fff;float:left;}
.notice_p{color:#fff;line-height:39px;float:left;text-indent:1em;}
.times{width:auto;line-height:39px;float:right;background:Url(../images/tick.png) no-repeat left;padding-left:25px;color:#fff;margin-right:10px;}
.bar{widith:100%;height:37px;background:#01a4ef;}
.lang{width:1400px;margin:0 auto;}
.lang p{float:right;width:auto;line-height:37px;color:#fff;}
.lang a{color:#fff;}
.lang a+a{margin-left:10px;margin-right:10px;}
.cn{background:url(../images/cn.jpg) no-repeat left;padding-left:35px;}
.en{background:url(../images/en.jpg) no-repeat left;padding-left:35px;}

.best{background:url(../images/yuan.png) no-repeat top;width:1400px;margin:0 auto;height:742px; }
.best_t{width:418px;height:60px;background:#01a4ef;color:#fff;font-size:20px;margin:0 auto;text-align:center;padding-top:39px;}
.best_t span{font-size:40px;line-height:40px;display:inline;background:url(../images/dun.png) no-repeat right;padding-right:60px;}
.best_b{width:312px;height:51px;background:url(../images/touyuan.png) no-repeat center;text-align:center;margin:30px auto;font-size:20px;line-height:51px;}
.best_d{width:578px;height:auto;margin:30px auto;text-align:center;}
.b_01,.b_02,.b_03,.b_04,.b_05{width:330px;text-align:center; }
.b_01 p,.b_02 p,.b_03 p,.b_04 p,.b_05 p{font-size:20px;line-height:40px;}
.b_01 a{background:url(../images/01.png) no-repeat center;display:block;width:122px;height:122px;margin:0 auto;}
.b_02 a{background:url(../images/2.png) no-repeat center;display:block;width:122px;height:122px;margin:0 auto;}
.b_03 a{background:url(../images/3.png) no-repeat center;display:block;width:122px;height:122px;margin:0 auto;}
.b_04 a{background:url(../images/4.png) no-repeat center;display:block;width:122px;height:122px;margin:0 auto;}
.b_05 a{background:url(../images/5.png) no-repeat center;display:block;width:122px;height:122px;margin:0 auto;}
.b_01{position:absolute;margin:-250px 0 0 -5px;}
.b_02{position:absolute;margin:0 0 0 169px;}
.b_03{position:absolute;margin:100px 0 0 550px;}
.b_04{position:absolute;margin:0 0 0 910px;}
.b_05{position:absolute;margin:-250px 0 0 1070px; }
.b_01 a:hover{display:block;background:url(../images/01-b.png) no-repeat;}
.b_02 a:hover{display:block;background:url(../images/02-b.png) no-repeat;}
.b_03 a:hover{display:block;background:url(../images/3-b.png) no-repeat;}
.b_04 a:hover{display:block;background:url(../images/4-b.png) no-repeat;}
.b_05 a:hover{display:block;background:url(../images/5-b.png) no-repeat;}
.product{width:100%;height:622px;background:url(../images/p_bg.jpg) repeat-x center;}
.p_t{width:1400px;margin:0 auto;text-align:center;}
.p_t p{background:url(../images/line.png) no-repeat center;font-size:40px;text-align:center;color:#fff;padding-top:50px;line-height:60px;}
.p_t span{color:#ccc;}
.proscroll{width:1400px;height:auto;margin:0 auto;}
.rollBox{width:1400px;overflow:hidden;margin-top:40px;}
.rollBox .Cont{width:1340px;overflow:hidden;margin:0 auto;padding-top:0;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:330px;float:left;text-align:center;padding-right:10px;}
*+html .rollBox .Cont .pic{width:330px;float:left;text-align:center;padding-right:10px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;text-align:center;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{text-decoration:none;color:#fff;}
.rollBox .Cont a:hover{color:#01a4ef;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.left_btn{width:28px;height:77px;float:left;padding-top:75px;}
.right_btn{width:28px;height:77px;float:right;padding-top:75px;}
.s_more{width:255px;height:50px;display:block;background:url(../images/btn.png) no-repeat center;line-height:50px;color:#fff;text-align:center;margin:50px auto;}
.s_more:hover{display:block;background:url(../images/btn-2.png) no-repeat center;text-align:center;color:#fff;}
.about{width:1400px;height:auto;margin:0 auto;}
.a_t{width:100%;margin:0 auto;text-align:center;}
.a_t p{background:url(../images/line-2.png) no-repeat center;font-size:40px;text-align:center;color:#000;margin-top:50px;line-height:60px;}
.a_t span{color:#ccc;}
.company{width:672px;height:auto;float:left;margin-top:60px;}
.c_t{width:100%;height:40px;border-bottom:solid #ccc 1px;}
.c_t p{width:115px;height:30px;background:url(../images/t_bg.png) no-repeat;text-indent:1em;line-height:30px;color:#fff;float:left;}
.c_t a{float:right;width:96px;height:25px;text-align:center;background:url(../images/mor.png) no-repeat center;color:#ccc;margin-top:5px;}
.c_b{text-align:justify;}
.c_b img{padding-bottom:30px;padding-top:20px;}
.news{width:635px;height:auto;float:right;margin-top:60px;}
.n_t{width:100%;height:40px;border-bottom:solid #ccc 1px;}
.n_t li{width:100px;height:30px;line-height:30px;float:left;text-align:center;}
.n_t a:hover,.n_t a:active,.curr a:link,.curr a:visited{display:block;background:#01a4ef;color:#fff;}
.news_img{width:218px;height:131px;float:left;}
.news_txt{width:402px;height:131px;float:right; overflow:hidden;}
.t_more{color:#01a4ef;}
.news_txt b{height:30px;line-height:30px;}
.n_b{padding:20px 0 0 0;}
.newslist{width:100%;height:99px;float:left;margin-top:10px;}
.newslist li{width:95%;height:24px;line-height:24px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:10px;}
.news_name{float:left;}
.news_time{float:right;}
#c2,#c3{display:none;}
.case{width:635px;float:left;margin-top:10px;}
.ca_t{width:100%;height:40px;line-height:40px;border-bottom:solid #ccc 1px;}
.ca_t p{width:100px;text-align:center;height:30px;line-height:30px;background:#01a4ef;color:#fff;}
.ca_b{padding:10px 0 0 0;}
.ca_b p{width:200px;float:left;text-align:center;}
.ca_b p+p{margin-left:17px;}
.parn{width:1400px;height:auto;margin:30px auto;}
.par_t{width:100%;height:40px;border-bottom:solid #ccc 1px;}
.par_t p{width:115px;height:30px;line-height:30px;background:url(../images/t_bg.png) no-repeat;text-indent:1em;color:#fff;float:left;}
.par_b{padding:10px 0 0 0;}
.par_b a{width:249px;height:94px;float:left;}
.par_b a+a{margin-left:2.7%;}

.footer{width:100%;height:auto;background:#2b323a;margin-top:30px;}
.f_box{width:1400px;height:333px;margin:0 auto;}
.code{width:278px;height:287px;background:#f4f4f4;text-align:center;padding:23px 0 0 0;float:left;}
.f_right{width:1020px;float:right;margin-top:35px;}
.f_nav{width:100%;height:39px;line-height:39px;background:#01a4ef;}
.f_nav p{float:left;color:#fff;width:150px;text-align:center;font-size:20px;}
.f_nav a{color:#fff;width:105px;text-align:center;display:block;float:left;}
.f_nav a:hover{display:block;background:#2b323a;color:#01a4ef;width:105px;}
.f_c_m{width:33.1%;float:left;margin-top:50px;}
.f_contact p{color:#fff;}
.f_contact h2{font-size:16px;color:#01a4ef;font-weight:bold;}
.f_contact h3{color:#01a4ef;font-weight:bold;}
.copyright{width:100%;border-top:solid #999 1px;color:#999;text-align:center;height:60px;line-height:60px;}

.main{width:1400px;height:auto;margin:0 auto;}
.leftframe{width:17%;height:auto;float:left;}
.rightframe{width:80%;height:auto;float:right;}
.pro_left{width:100%;height:auto;float:left;}
.pro_t{background:#01a4ef;width:100%;height:40px;line-height:40px;}
.pro_t p{font-size:20px;color:#fff;text-indent:1em;}
.line{width:100%;height:30px;line-height:30px;}
.pro_b{width:100%;padding:30px 0 20px 0;}
.pro_b ul{width:90%;margin:0 auto;}
.pro_b li{height:auto;line-height:22px;border-bottom:solid #ccc 1px;background:url(../images/arw.jpg) no-repeat left;padding-left:20px;}
.right_title{width:100%;height:40px;line-height:40px;border-bottom:solid #ccc 1px;}
.right_title h1{float:left;}
.right_title span{float:right;}

.right_box{padding:20px 0 20px 0;line-height:30px;}
.right_box img{max-width:100%;}
.prolist li,.caselist li{width:25%;height:auto;float:left;text-align:center;}
.prolist img,.caselist img{width:240px;height:160px;padding:4px 4px;border:solid #ccc 1px;}
.proimg{width:100%;text-align:center;font-size:20px;line-height:40px;}
.proimg img{max-width:500px;}
.c_txt{width:46%;height:auto;float:left;border:solid #eee 1px;padding:10px 20px;min-height:120px;}
.nry_nr li{width:25%;height:200px;float:left;text-align:center;}
.nry_nr li a{line-height:20px;}
.nry_nr li img{width:90%;height:150px;}
.nry_r_new li{width:98%;height:30px;line-height:30px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:14px;}
.l{float:left;}
.r{float:right;}
.li_c1{background:#d5effb!important;}
.nry_r_cp li{width:16%;height:150px;float:left;text-align:center;}
.nry_r_cp li img{width:90%;height:120px;}
.nry_r_cp_t{background:#2b323a;margin-bottom:10px;}
.nry_r_cp_t p{font-size:14px;color:#fff;font-weight:bold;text-indent:1em;}
.nry_new_list li{width:95%;height:30px;line-height:30px;border-bottom:dashed #ccc 1px;background:url(../images/arr.jpg) no-repeat left;padding-left:14px;}